*{
    /*border: solid black 1px;*/
    margin: 0%;
    padding: 0%;
}

/* Esto es para la imagen del titulo de la pagina*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.imgTit{
    width:  10%;
    height: 5%;
  background-color: #0a91ab;
  display: flex;
  justify-content: center;
  margin-left: 44%;
}
h1{
    color: #ffc045;
    justify-content: center;
    padding-left: 37%;
}

/*Aqui va el navegador*/
nav li a:hover{
    color: purple;
}
a{
    color: black;
    text-decoration: none;
}
  
nav{
    background-color: #ffc045;
    list-style:none;
    position: sticky;
    top: 0px;
}
.Navegador{
    width: 100%;
    height: 50px;
    justify-content: center;
    display: flex;
    background-color: #ffc045;
    list-style:none;
    margin-right: 20px;
    
}
li{
    margin-right: 20px;
    padding-right: 20px;
}
 h2{
    color: #0a91ab;
    padding-left: 2%;
 }
/*Aqui va la primera seccion*/
.Naranja{
    display: flex;
    align-items: left;
}

article img{
    width: 100%;
    height: 300px;
}
.primerA{
 width: 30%;
 margin-bottom: 20px;
 border: solid black 1px;
 border-radius: 2%;
 border-color: #ffc045;
 display: flex;
 flex-wrap:wrap;
 flex-direction: column;
}
.anchor{
    height: 2rem;
    align-items:left ;
    align-self: flex-end;
}
.b{
    background-color: #ffc045;
    border-radius: 15%;

}

article h3{
    color: #ffc045;
}
.cajita1{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-around;
}
.paragrafos{
    height: 8rem;
    overflow: hidden;
}
/*aqui va el aside*/
.segleft{
    height: 1300px;
    display: flex;
    flex-direction: row;
    width: 100%;
    
}
.left{
    height: 100%;
    width: 75%;
    background-color: lightblue;
    list-style:none;

}
.blue {
    color: purple;
    width: 100%;
    display: flex;
    text-align: center;
    height: 40px;
    margin-bottom: 0%;
    
}

.noticia1{
    width: 47%;
    margin-bottom: 0px;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 20px;
    margin-top: 10px;
}
.noticias2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 1000px;
}
.soyImg{
    height:20rem;
    overflow: hidden;


}
.soyPara{
    height: 7rem;
    overflow: hidden;
}
article h3{
    height: 40px;
    color: #ffc045;
}
.a{
    display: flex;
    justify-content: end;
    align-items: rigth;
    background-color: #ffc045;
    width: 95%;
    margin-left: 20px;
    overflow: hidden;
    position:relative;
    bottom: 45px;
}
section h2{
    display: flex;
    justify-content:center;
}
/*Aqui va el tercer section*/
.soyRank{
    background-color: #8A8070;
    display: flex;
    flex-direction: column;
}
.amarillo{
    color: #ffc045; 
}
.soyRank1{
    background-color: #8A8070;
    display: flex;
    flex-direction: row;
}
.princeso{
    width: 25%;
    height: 300px;
    display: flex;
    flex-direction: column;
    list-style:none;
    text-align: center;
    margin-left: 10px;
}
.noSe{
    width: 90%;
    height: 10rem;
    border-radius: 55%;
    list-style:none;
    margin-left: 10px;
}
.noSe1{
    
    height: 10rem;
    border-radius: 55%;
    list-style:none;
}
/*Aqui va el footer*/
footer ul{
    height: 20px;
    width: 60%;
    display: flex;
    flex-direction: row;
    list-style: none;
}

.Fo{
    width: 20%;
}

.Pie2{
    display: flex;
    justify-content: space-between;
}
a:hover{
    color: lightblue;
    text-decoration: none;
    background-color: black;

}
